Documentation API
Create Investment Strategy
post
/api/v1/Investment/strategiesInvestment
Paramètres
version
path · string
Requis
Corps de la demande
{
"accountId": 1001,
"currency": "USD",
"investmentModel": "Example",
"name": "Alex Morgan",
"manager": "Example",
"description": "Example text for this field.",
"descriptionLong": "Example",
"minInvestment": 1000,
"maxInvestment": 1000,
"riskLabel": 1,
"maxInvestmentAccountsPerUser": 1,
"managementFeeValue": 1000,
"managementFeePeriod": 1000,
"performanceFeeValue": 1000,
"performanceFeePeriod": 1000,
"imageFileRecordId": "1001",
"pdfFileRecordId": "1001",
"youtubeVideoLink": "Example"
}Réponses
La spécification OpenAPI ne définit pas de schéma de corps de réponse pour ce point de terminaison. Utilisez l'outil d'essai avec vos identifiants pour visualiser une réponse en direct.
- 200Success